<ion-header>
  <ion-toolbar> </ion-toolbar>
</ion-header>

<ion-content>
  <form style="margin-top: 1rem;">
    <ion-item lines="full">
      <ion-label position="floating">First Name</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>

    <ion-item lines="full">
      <ion-label position="floating">Last Name</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>

    <ion-item lines="full">
      <ion-label position="floating">Username</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>

    <ion-item lines="full">
      <ion-label position="floating">Password</ion-label>
      <ion-input type="password" required></ion-input>
    </ion-item>

    <ion-item lines="full">
      <ion-label position="floating">Repeat Password</ion-label>
      <ion-input type="password" required></ion-input>
    </ion-item>

    <ion-row>
      <ion-col>
        <ion-button type="submit" color="primary" expand="block" (click)="onSubmit()"
          >Sign Up</ion-button
        >
      </ion-col>
    </ion-row>
  </form>
</ion-content>
